Bug 21687 - texinfo-3.12h-2 fails to install ed info pages.
Summary: texinfo-3.12h-2 fails to install ed info pages.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: texinfo   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-04 16:59 UTC by David Lawrence
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 17:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-12-04 16:59:58 UTC
The level of texinfo shipped in RHL 6.0 and in RHL 6.2 installs the ed info
pages correctly.  
texinfo from RHL6.1 fails to install the pages and leaves no message.

Comment 1 Florian La Roche 2001-01-06 12:45:00 UTC
the info pages from ed are installed correctly, so evrything seems
to be ok for me.


Note You need to log in before you can comment on or make changes to this bug.